## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface MbidEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  MusicBrainzEntity

All Known Implementing Classes:
  Album, Artist, Track

    public interface MbidEntity

extends Entity

Method Summary
`java.lang.String` `getMbid()`
`void` `setMbid(java.lang.String mbid)`

Method Detail

### setMbid

    void setMbid(java.lang.String mbid)

### getMbid

    java.lang.String getMbid()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.